> ## Documentation Index
> Fetch the complete documentation index at: https://docs.wirespeed.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Check integration entitlements



## OpenAPI

````yaml https://api.wirespeed.co/v1/openapi.json post /v1/integration/{id}/entitlements
openapi: 3.0.0
info:
  title: Wirespeed API
  description: The public Wirespeed API. v1 is the first stable contract.
  version: '1.0'
  contact: {}
servers:
  - url: https://api.wirespeed.co
security: []
tags: []
paths:
  /v1/integration/{id}/entitlements:
    post:
      tags:
        - Integration
      summary: Check integration entitlements
      operationId: IntegrationController_entitlements
      parameters:
        - name: id
          required: true
          in: path
          description: Integration ID
          schema:
            type: string
            format: uuid
      responses:
        '201':
          description: ''
      security:
        - bearer: []
components:
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````